body {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: small;				
	font-weight: normal; 
			color: silver; 
					background: url('../Images/WP/RAM_WP.jpg') fixed center;
						line-height: normal;		
			                width: 1024px;
						        padding-top: 5px;
						            padding-bottom: 5px;
							        	margin-left: auto;
							        	margin-right: auto;
	}       
#inbody {
	margin-left: 175px;
	}	
h1 { 
	font-size: 220%;
		font-weight: bold;
		    color: crimson;
	}
h5 {font-size: 150%;
        color: crimson;
        }
h2 { 
	font-size: 150%;
	    color: green;
	}
h3 {
	font-size: 150%;
		color: purple;
	}
h4 {
	font-size: 200%;
	color: red;
	font-weight: bold;
	text-align: center;
		font-family: Times, "Times New Roman", Georgia, serif;
	}
h6 	{
		font-size: 150%;
        color: silver;
    }	
	
#menu {
    background: url('../Images/WP/Menu.jpg') center;
		border-style: groove;
			color: white;
				text-align: center;
					padding: 10px;
						font-size: 90%;
							margin: 2px;
								position: absolute;
									top: 10px;
										left: 10px;
											width: 140px;
												float: left;
	}
a:link {color: white; } a:visited {color: white; } a:hover {color: white; background: crimson; }

#footer {
	text-align: center;
		height: 200px;
    background: url('') center;
				border-style: none;
					padding: 5px;
						margin: 10px 10px 10px 10px;
							font-size: 75%;
							color: red;
	}
#letter {
	background: url('../Images/WP/old_paper-WP.jpg') center ;
	font-family:      "Comic Sans MS", "Brush Script MT", "Monotype Corsiva", cursive;
					padding: 10px;
					color: black;
						font-size: medium;
	}